Summary: Virtual package for Compiz
Summary(ja): Compiz バーチャルパッケージ
Name: task-compiz
Version: 0.8.8
Release: 1%{?_dist_release}
License: GPL
Group: User Interface/Desktops

Vendor: Project Vine
Distribution: Vine Linux
Packager: daisuke

BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
Requires: compiz = %{version}
#Requires: compiz-bcop = %{version}
Requires: compiz-bcop = %{version}
Requires: compiz-gnome = %{version}
Requires: compiz-plugins = %{version}
Requires: compiz-plugins-extra = %{version}
Requires: compiz-plugins-extra-gnome = %{version}
Requires: compiz-plugins-gnome = %{version}
#Requires: compizconfig-backend-gconf = %{version}
Requires: compizconfig-backend-gconf = %{version}
#Requires: compizconfig-python = %{version}
Requires: compizconfig-python = 0.8.4
#Requires: libcompizconfig = %{version}
Requires: libcompizconfig = %{version}
#Requires: ccsm = %{version}
Requires: ccsm = 0.8.4
#Requires: simple-ccsm = %{version}
Requires: simple-ccsm = %{version}


%description
This is a virtual package to install Compiz 3D desktop.

%description -l ja
Compiz を簡単にインストールするための仮想パッケージです。

%package devel
Summary: Development files for Compiz virtual package
Summary(ja): Compiz 開発用バーチャルパッケージ
Group: Development/Libraries
Requires: %{name} = %{version}
Requires: compiz-devel = %{version}
Requires: compiz-plugins-devel = %{version}
#Requires: libcompizconfig-devel = %{version}
Requires: libcompizconfig-devel = %{version}

%description devel
This is a virtual package for Compiz development files.


%files

%files devel

%changelog
* Sun Aug 28 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 0.8.8-1
- fix package version

* Sat Nov 06 2010 Yoji TOYODA <bsyamato@sea.plala.or.jp> 0.8.6-1
- fix package version

* Thu Jun 25 2009 Daisuke SUZUKI <daisuke@linux.or.jp> 0.8.2-2
- remove emerald

* Mon May 10 2009 Daisuke SUZUKI <daisuke@linux.or.jp> 0.8.2-1
- initial build for Vine Linux

